AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.Command
SayDateTimeCommand Class
SayDateTimeCommand Constructor
SayDateTimeCommand Constructor (Int64)
SayDateTimeCommand Constructor (Int64, String)
SayDateTimeCommand Constructor (Int64, String, String)
SayDateTimeCommand Constructor (Int64, String, String, String)

| SayDateTimeCommand Constructor (Int64)

Creates a new SayDateTimeCommand that says the given time. the time to say in seconds elapsed since 00:00:00 on January 1, 1970, Coordinated Universal Time (UTC)

Namespace: AsterNET.FastAGI.Command
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public SayDateTimeCommand(
    	long time
    )

    Public Sub New (
    	time As Long
    )

    public:
    SayDateTimeCommand(
    	long long time
    )

    new :
            time : int64 -> SayDateTimeCommand

#### Parameters

time
  Type: System
  Int64

  [Missing <param name="time"/> documentation for "M:AsterNET.FastAGI.Command.SayDateTimeCommand.#ctor(System.Int64)"]

See Also

#### Reference

SayDateTimeCommand Class
SayDateTimeCommand Overload
AsterNET.FastAGI.Command Namespace